import { Request } from 'express';
import { AuthToken } from './auth-type';
import { AuthBasicVerify } from './auth-type-verify';
export declare class AuthBasic {
    private static self;
    private fnVerify;
    private constructor();
    static init(fnVerify: AuthBasicVerify): void;
    verifyIdToken(authToken: AuthToken, req: Request): Promise<AuthToken>;
    static get instance(): AuthBasic;
}
